Bug 150268 - keymap input becomes scrambled in OOo when im-sdk
Summary: keymap input becomes scrambled in OOo when im-sdk
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: im-sdk (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 137160
TreeView+ depends on / blocked
 
Reported: 2005-03-04 00:57 UTC by Leon Ho
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version: RHBA-2005-296
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-09 11:36:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2005:296 normal SHIPPED_LIVE iiimf bug fix update 2005-06-09 04:00:00 UTC

Description Leon Ho 2005-03-04 00:57:13 UTC
Description of problem:
When user enter input with keymap in OOo and im-sdk service is up.
Input will becomes scrambled

Please see bug 138618 for the original report.

Comment 2 Akira TAGOH 2005-04-21 07:54:53 UTC
Will be fixed in 12.1-13.EL.

Comment 3 Jay Turner 2005-04-21 14:17:31 UTC
im-sdk-12.1-13.EL is in dist-4E-U1 as well as included in the latest RHEL4-U1
composes.  Moving to PROD_READY.

Comment 4 Tim Powers 2005-06-09 11:36:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-296.html



Note You need to log in before you can comment on or make changes to this bug.